<?php
require_once("../includes/bootstrap2.php");
if(isAjax()){
	
	$sesion=new sesion(); // inicio la sesion
	if(!comprobar_sesion()){
		$ar=array();
		$ar['error']='session';
		echo json_encode($ar);
		exit;
	}
	if($_SERVER['REQUEST_METHOD']=='POST'){
		$academia = bootstrap::initBd($sesion->get('anio'));

		$esquema=$_POST['esqdocu'];
		$documento=$_POST['idedocu'];
		$sql="UPDATE conf_documentos SET esquema_documento = '$esquema' WHERE cod_documento = '$documento'";
		if($sql!=''){
			$academia->instruccion($sql);
			$rta=array('error'=>$academia->extraer_error());
			echo json_encode($rta);		
		}		
	}
	$academia->cerrar();
}
?>